.scroll-up-btn {
  display: inline-block;
  width: 60px;
  height: 60px;
  border: 2px solid var(--color-black);
  border-radius: 100%;
  position: fixed;
  right: 1rem;
  bottom: -4rem;
  z-index: 100;
  background: var(--color-red) 0 0% no-repeat padding-box;
  font-size: 30px;
  opacity: 0;
  transition: all 0.3s;
  transform: translateY(-4rem);
}
.show-btn {
  opacity: 1;
  transform: translateY(-5rem);
}
.scroll-up-btn:hover {
  transform: translateY(-6rem) scale(1.2);
  background-color: var(--color-red);
  background: var(--color-red) url('../asset/btn-bg-red.svg') no-repeat top center;
  background-size: cover;
}